using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class RequestQueryStringGetPage : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        Literal1.Text="Value of Parameter in QueryString<br>";
        if(Request.QueryString.Get("Keyword")!=null)
        {
            Literal1.Text +="Keyword: "+Request.QueryString.Get("Keyword")+"<br>";
        }
        if (Request.QueryString.Get("Province") != null)
        {
            Literal1.Text += "Province: " + Request.QueryString.Get("Province") + "<br>";
        }
        if (Request.QueryString.Get("City") != null)
        {
            Literal1.Text += "City: " + Request.QueryString.Get("City") + "<br>";
        }
    }
}
